import Vue from 'vue'
import ElementUI from 'element-ui'
import App from './App.vue'
import router from './router'
import store from './store'
import 'element-ui/lib/theme-chalk/index.css'

Vue.config.productionTip = false

Vue.use(ElementUI)

new Vue({
  router,
  store,
  // scrollBehavior(to,from,savedPosition){
  //   if(savedPosition){
  //     return savedPosition;
  //   }else{
  //     return {x:0,y:0}
  //   }
  // },
  

  render: h => h(App)
}).$mount('#app')
